﻿.common-container .news-content .news-list .list-2{width:48%;margin-right:4%;}
.common-container .news-content .news-list .list-2:nth-child(2n){margin-right:0}
.common-container .news-content .news-list .list-2>a{display:block;width:100%;height:100%}
.common-container .news-content .news-list .list-2 object{display:flex;width:100%;height:100%;flex-direction:column}
.news-mainbox{padding:1px 0;background:url(/uploads/45200/index/bg2.jpg) no-repeat center;background-size:cover}
.common-container .news-content .news-list .list-2 .news-info{flex:1;background:url(/uploads/45200/index/bg3.jpg) no-repeat center;background-size:cover}
main.common-container .breadcrumbs-nav{padding-top:15px;padding-bottom:15px;background:none;}
.news-mainbox{padding-top:80px;padding-bottom:150px;margin-top:-55px;margin-bottom:-130px}
.common-container .news-content .common-pages{margin-bottom:30px}
@media (max-width:768px){footer{margin-top:0}
main.common-container .breadcrumbs-nav{padding-top:10px;padding-bottom:10px;}
.news-mainbox{padding-top:70px;padding-bottom:30px;margin-top:-45px;margin-bottom:0}
.common-container .news-content .common-pages{margin-bottom:10px}}
.common-container .news-content .news-list .list-2 .news-info .news-title a{color:rgb(0,104,255)}
/*.common-container .news-content .news-list .list-2 .news-img{max-height:350px;}*/
.common-container .news-content .news-list .list-2 .news-info{background:url(/Content/uploads/20261236839/2026031817454802d056ee2f3a4a55b771fe3791162218.png) no-repeat center;background-size:cover}
.common-container .news-content .news-list .list-2 .news-img {aspect-ratio: initial;}
.common-container .news-content .news-list{max-width:840px;margin-left:auto;margin-right:auto;}